# Main entry point for custom project Kconfigs
rsource "lasertag_utils/Kconfig"
rsource "thread_mgmt/Kconfig"
rsource "ble_mgmt/Kconfig"
rsource "ir/Kconfig"
rsource "game_mgmt/Kconfig"
rsource "fs_mgmt/Kconfig"
rsource "audio/Kconfig"